{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/tip",
	"version": "0.1.0",
	"title": "Tip",
	"category": "homegrade-blocks",
	"description": "pour insérer un conseil ou une astuce avec une mise en page particulière",
	"supports": {
		"html": false
	},
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"attributes": {
		"tipTitle": {
			"type": "string",
			"default": "Titre du conseil"
		},
		"hasTipSubtitle": {
			"type": "boolean",
			"default": false
		},
		"tipSubtitle": {
			"type": "string"
		},
		"tipIconId": {
			"type": "number"
		},
		"tipIconUrl": {
			"type": "string"
		},
		"tipIconAlt": {
			"type": "string"
		}
	}
}